{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="computer-support-card small-card">
     <span class="card__title">
        {% trans 'Компьютерная помощь' %}
    </span>
    <img loading="lazy" class="card__img" src="{% static 'src/images/card/computer_support.png' %}" alt="">

    <div class="computer-support-content-block">
        <p class="content_title">
            {% trans 'Оставить заявку' %}
        </p>
        <div class="form-group main-support-group">
            <div class="input-group">
                <input type="text" class="form-control" id="datepicker" placeholder="{% trans 'Выберите дату' %}">
            </div>
            <div class="input-group">

                <input type="text" class="form-control" id="timepicker" placeholder="{% trans 'Выберите время' %}">
            </div>
            <div class="input-group">
                <select class="form-control" name="reason" id="reason">
                    <option value="" disabled selected hidden>{% trans 'Что случилось?' %}</option>
                    <option value="2">lorem ipsum-2</option>
                    <option value="3">lorem ipsum-3</option>
                    <option value="4">lorem ipsum-4</option>
                    <option value="5">lorem ipsum-5</option>
                    <option value="6">lorem ipsum-6</option>
                    <option value="7">lorem ipsum-7</option>
                </select>
            </div>
            <div class="input-group no-chevron">
                <input type="text" class="form-control" placeholder="{% trans 'Комментарий' %}">
            </div>
        </div>
    </div>
    <button type="submit" class="btn acc-btn acc-btn-darkblue acc-btn-small card__button" role="button" data-toggle="modal" data-target="#request-done">
        {% trans 'Отправить' %}
    </button>
</div>